<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Menu extends CI_Controller {

    function __construct() {
        parent::__construct();
         $this->common_model->checkUserLocation();
        $this->load->model('menu_category_model', 'menuCat');
        $this->load->model('tray_category_model', 'trayCat');
        $this->load->model('menu_item_model', 'menuItem');
        $this->load->model('cart_items_model', 'cart_items');
        $this->load->model('content_model', 'content');
    }

    public function index() {
        $data['menu_category'] = $this->menuCat->getMenuCategorylist();   
         //  echo $this->session->userdata('location_id');die;
        $data['page_heading'] = 'menu';
        $data['page_name'] = 'menu';
        $this->load->view($this->config->item('template') . '/header', $data);
        $this->load->view($this->config->item('template') . '/menu');
        $this->load->view($this->config->item('template') . '/footer');
    }

}